---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 28
    AccountRefMonth: 02
    LastMadeUpDate: 28/02/2023
    NextDueDate: 30/11/2024
  CompanyCategory: PRI/LTD BY GUAR/NSC (Private, limited by guarantee, no share capital)
  CompanyName: UNCLOUDED MOON PRODUCTIONS LIMITED
  CompanyNumber: 10623657
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 16/02/2017
  RegAddress:
    AddressLine1: 20 BLOOMSBURY PLACE
    PostTown: BRIGHTON
    Country: UNITED KINGDOM
    Postcode: BN2 1DB
  Returns:
    LastMadeUpDate: 11/02/2024
    NextDueDate: 25/02/2025
  SICCodes:
    SicText:
      - '78101 - Motion picture, television and other theatrical casting activities'
      - '90010 - Performing arts'
      - '90020 - Support activities to performing arts'
